Bug 244950 - www/py-flask-smorest: Update to 0.21.0
Summary: www/py-flask-smorest: Update to 0.21.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/marshmallow-code/f...
Keywords:
Depends on: 244948
Blocks:
  Show dependency treegraph
 
Reported: 2020-03-21 12:50 UTC by Goran Mekić
Modified: 2020-04-12 15:34 UTC (History)
2 users (show)

See Also:


Attachments
py-flask-smorest.diff (1.07 KB, patch)
2020-03-21 12:50 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff
py-flask-smorest.diff (1.64 KB, patch)
2020-03-25 06:56 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2020-03-21 12:50:12 UTC
Created attachment 212579 [details]
py-flask-smorest.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.1, amd64 tested)
  * maketest: OK (565 passed)
Comment 1 Goran Mekić 2020-03-25 06:56:35 UTC
Created attachment 212692 [details]
py-flask-smorest.diff
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-25 06:58:23 UTC
Nice :)
Comment 3 Tobias C. Berner freebsd_committer 2020-04-04 18:56:45 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-04-04 18:57:08 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 18:56:23 UTC 2020
New revision: 530708
URL: https://svnweb.freebsd.org/changeset/ports/530708

Log:
  www/py-flask-smorest: Update to 0.21.0

  PR:		244950
  Submitted by:	Goran Meki? <meka@tilda.center>

Changes:
  head/www/py-flask-smorest/Makefile
  head/www/py-flask-smorest/distinfo
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2020-04-06 01:25:27 UTC
^Triage: Assign to committer that resolved
Comment 6 commit-hook freebsd_committer 2020-04-12 15:34:20 UTC
A commit references this bug:

Author: antoine
Date: Sun Apr 12 15:33:34 UTC 2020
New revision: 531524
URL: https://svnweb.freebsd.org/changeset/ports/531524

Log:
  MFH: r530708

  www/py-flask-smorest: Update to 0.21.0

  PR:		244950
  Submitted by:	Goran Meki? <meka@tilda.center>

Changes:
_U  branches/2020Q2/
  branches/2020Q2/www/py-flask-smorest/Makefile
  branches/2020Q2/www/py-flask-smorest/distinfo